@media (min-width:320px)  { body {width:320px;} /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */ }
@media (min-width:480px)  { body {width:480px;} /* smartphones, Android phones, landscape iPhone */ }
@media (min-width:600px)  { body {width:600px;} /* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */ }
@media (min-width:801px)  { body {width:801px;} /* tablet, landscape iPad, lo-res laptops ands desktops */ }
@media (min-width:1025px) { body {width:1025px;} /* big landscape tablets, laptops, and desktops */ }
@media (min-width:1281px) { body {width:1281px;} /* hi-res laptops and desktops */ }

body {
       width:100%;
}
body,input,div {
	font:10pt "Open Sans";
        margin:0px;
}

th {
    cursor:pointer;
}

th:hover {
    text-decoration: underline;
}

.input {
	padding:5px;
	margin:5px;
}

.toolbar {
	top:0; left:0; right:0;
	min-height:20px;
	background-color:#EDEDED;
	border:0; border-bottom:1px solid #000;
        display:block;
}

.navbutton {
	border:1px solid #EEEEEE;
	background-color:#dedede;
	cursor:pointer;
	font-size:12pt;
	color:#333;
	display:inline-block;
	padding:5px;
	margin:2px;
	margin-right:0px;
	border-radius:2px;
}
.navbutton:hover {
	background-color:#FFF;
}

.account {
	text-align:right;
	display:block;
        padding:10px;
        margin:0px;
        float:right;
}

.navigation {
        display:inline-block;
}

.content {
	top:80px;
	left:0; right:0; bottom:0;
	padding:10px;
        overflow-x:auto;
}

.crossing {
	border:1px solid #dedede;
	margin:3px;
	padding:5px;
	cursor:pointer;
}
.crossing:hover {
	border:1px solid #ccc;
	background:#f4f4f4;
}

.crossing_details {
	background:#FFF;
	border:1px solid #ccc;
	font:8pt "Open Sans";
	padding:10px;
	margin-top:10px;
}
.crossing_add_activity {
        background:#FFF;
        border:1px solid #ccc;
        font:10pt "Open Sans";
        padding:10px;
	margin-top:15px;
}
.crossing_add_activity textarea {
	width:100%;
	height:100px;
}
.crossing_add_activity #title {
	margin:0;
	margin-bottom:10px;
	font-size:12pt;
	font-weight:bold;
}
.options {
	padding:10px;
	border:1px solid #aaa;
	background:#fefefe;
	border-radius:2px;
	margin:3px;
	margin-top:5px;
	margin-bottom:15px;
}
.options select {
	padding:5px;
}
.tblReports, .tblReports td, .tblReports th {
    font-size:10pt;
    border:1px solid black;
    text-align:left;
}

@media print {
    .body {width:100%}
    .toolbar { display:none; }
    .content {
        overflow: visible;
	width:100%;
    }
    .options {
        margin:0;
        margin-bottom:.25in;
        width:100%;
        border:0px;
    }
    .tblReports {width:99%;}
    .print_hidden {display:none;}
}